=== debian/control ===
Source: eole-janus
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/janus
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/janus/repository

Package: janus-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour janus "EOLE".

Package: eole-janus
Architecture: all
Depends: ${misc:Depends}, eole-envole-dependances, janus-sso
Description: Eolisation de l'application janus.

Package: janus-apps
Architecture: all
Depends: ${misc:Depends}, envole-dependances-apps
Description: Sources pour janus "EOLE".
